PENGADIAN EMAS - Bug #16077

iOS [GOLD] MBI-M2UE-007 - Improper Input Validation (Pentest)
27 March 2023 03:54 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 27 March 2023
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Add Fav/Edit Fav -> source.toString().matches("[a-zA-Z., 1234567890@]+")

History

#1 - 28 March 2023 10:51 AM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer
#2 - 28 March 2023 06:19 PM - AMARBEER SINGH SIDHU amar.beer
- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

FAV : please dont allow +[]
CP : please dont allow -_ please allow ,

#3 - 28 March 2023 07:46 PM - salim wijaya
- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#4 - 29 March 2023 10:04 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

20 April 2025

1/1



http://www.tcpdf.org

